<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0,maximum-scale=1">

	<title>Rotten Potatoes</title>

	<!-- Loading third party fonts -->
	<link href="http://fonts.googleapis.com/css?family=Roboto:300,400,700|" rel="stylesheet" type="text/css">
	<link href="/fonts/font-awesome.min.css" rel="stylesheet" type="text/css">

	<!-- Loading main css file -->
	<link rel="stylesheet" href="/style.css">

	<!--[if lt IE 9]>
		<script src="js/ie-support/html5.js"></script>
		<script src="js/ie-support/respond.js"></script>
		<![endif]-->

</head>
<body>
	<div id="site-content">
		<header class="site-header">
			<div class="container">
				<a href="/" id="branding">
					<img src="/images/logo.png" alt="" class="logo">
					<div class="logo-copy">
						<h1 class="site-title">Rotten Potatoes</h1>
						<small class="site-description">Review de Vídeos - Versión 20220728 - Prueba Jenkins Local</small>
					</div>
				</a> <!-- #branding -->

				<div class="main-navigation">
					<button type="button" class="menu-toggle"><i class="fa fa-bars"></i></button>
					<ul class="menu">
						<!-- <li class="menu-item current-menu-item"><a href="/">Home</a></li> -->
						<!-- <li class="menu-item"><a href="{{url_for('about')}}">About</a></li> -->
						<!-- <li class="menu-item"><a href="{{url_for('review')}}">Reviews</a></li> -->
						<!-- <li class="menu-item"><a href="{{url_for('joinus')}}">Join us</a></li>
						<li class="menu-item"><a href="{{url_for('contact')}}">Contact</a></li> -->
					</ul> <!-- .menu -->

					<!-- <form action="#" class="search-form">
						<input type="text" placeholder="Search...">
						<button><i class="fa fa-search"></i></button>
					</form> -->
				</div> <!-- .main-navigation -->

				<div class="mobile-navigation"></div>
			</div>
		</header>
		<main class="main-content">
			{% block content %} {% endblock %}
		</main>
		<footer class="site-footer">


		</footer>
	</div>
	<!-- Default snippet for navigation -->



	<script src="/js/jquery-1.11.1.min.js"></script>
	<script src="/js/plugins.js"></script>
	<script src="/js/app.js"></script>

</body>

</html>
